.contentWrapper{
  position: relative;
  min-width: 420px;
  width: auto;
  max-width: calc(100% - 20px);
  margin: auto;
}

@media screen and (min-width: 980px){ 

    .contentWrapper{
        max-width: 960px;
    }
}

.contentRightWrapper, .contentLeftWrapper{
    position: relative;
    width: 100%;
    height: auto;
    float: left;
}

.contentRightWrapper{
    margin-bottom: 30px;
}

.contentRightWrapperInner{
    position: relative;
    margin: auto;
    width: 420px;
}

.contentLeftWrapper{
    /* background-color: #fff; */
    border-radius: 5px;
    padding-bottom: 10px;
    /* background-image: url("../img/backLightGrey.png"); */
}

@media screen and (min-width: 720px){
    .contentRightWrapper{
       float: right;
       width: 200px;
       margin-bottom: 0;
    }

   .contentLeftWrapper{
       float: left;
       width: calc(100% - 220px);
   }

   .contentRightWrapperInner{
    position: relative;
    margin: auto;
    width: auto;
   }
}

.contentLeftWrapper h2{
    position: relative;
    width: 200px;
    height: 30px;
    line-height: 30px;
    margin: 20px auto 10px;
    text-align: center;
    color: #2c415d;
    font-weight: normal;
    font-size: 160%;
}

.contentMiniWrapper{
    position: relative;
    float: left;
    width: 200px;
    height: auto;
    background-color: #fff;
    border-radius: 5px;
    margin-right: 20px;
    padding: 10px 0 10px 0;
    /* background-image: url("../img/backLightGrey.png"); */
}

.contentMiniWrapper a{
    position: relative;
    float: left;
    width: calc(100% - 25px);
    height: 55px;
    margin: 10px 0 0 10px;
    border: 1px solid #bbb;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #fff;
    border-radius: 5px;
    line-height: 60px;
    text-align: left;

    transition: 0.15s ease-in-out;
}

@media screen and (min-width: 720px){
    .contentMiniWrapper{
       margin-right: 0;
       margin-bottom: 20px;
    }
}

.contentMiniWrapper img{
    position: absolute;
    right: 0;
    width: 64px;
    height: 64px;
    margin: 0;
    padding: 0;
}

.socialMediaWrapper{
    position: relative;
    float: left;
    width: 200px;
    height: auto;
    margin: 0;
    padding-bottom: 10px;
    /* background-image: url("../img/backLightGrey.png"); */
    background-color: #fff;
    border-radius: 5px;
}

.socialMediaWrapper a{
    line-height: 60px;
}

.contentRightWrapper h4{
    position: relative;
    float: left;
    width: calc(100% - 20px);
    margin: 10px 0 0 10px;
    text-align: center;
    color: #2c415d;
    font-weight: normal;
    font-size: 110%;
}

.socialMediaEach{
    position: relative;
    float: left;
    width: calc(100% - 25px);
    height: 59px;
    border: 1px solid #bbb;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #fff;
    margin: 10px 0 0 10px;
    border-radius: 5px;
    /* box-shadow: 0 0 3px 1px #bbb; */
    text-align: left;

    transition: 0.15s ease-in-out;
}

.socialMediaEach img{
    position: absolute;
    right: 0;
    width: 60px;
    height: 60px;
}

/* citat */
.img-citat-holder
{
    float: left;
    background-color: none;
    margin: 0;
    padding: 0 0 50px 0;
}

.img-citat-holder img
{
    margin: 0;
    padding: 0;
    background-color: #000;
    width: 100%;
    border-radius: 10px;
}